<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<html>
	<head>
    <?php
	$includefile = WB_PATH.'/modules/wbstats/count.php';
	if (file_exists($includefile)) {
	  include_once($includefile);
    }
    if(function_exists('simplepagehead')) {
    	simplepagehead();
    } else {
  ?>
<title><?php page_title(); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
<?php }
    if(function_exists('register_frontend_modfiles')) {
    	register_frontend_modfiles('css');
    	register_frontend_modfiles('jquery');
    	register_frontend_modfiles('js');
    }
  ?>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="format-detection" content="telephone=no"/>    
        
    <!-- CSS-->        
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,900' rel='stylesheet' type='text/css'>
<link href="<?php echo TEMPLATE_DIR; ?>/css/normalize.css" rel="stylesheet" type="text/css" />    
   <link href="<?php echo TEMPLATE_DIR; ?>/css/style.css" rel="stylesheet" type="text/css" />    
    </head>
    <body>

    <div id="menu" class="panel" role="navigation">
        <img src="<?php echo TEMPLATE_DIR; ?>/img/slide.svg" width="60">
        <?php show_menu2(
        $aMenu          = 1,
        $aStart         = SM2_ROOT,
		$aMaxLevel		= SM2_ALL,
        $aOptions       = SM2_ALL,
        $aItemOpen      = '[li][a][menu_title]</a>',
        $aItemClose     = '</li>',
        $aMenuOpen      = '[ul]',
        $aMenuClose     = '</ul>',
        $aTopItemOpen   = false,
        $aTopMenuOpen   = false
        ) ?>
    </div>

    <div class="masthead">
        <div class="wrap push">

            <a href="#menu" class="menu-link">&#9776;</a>

            <h1>bigSlide.js</h1>
            <p class="subtitle">A tiny slide panel navigation jQuery plugin with big dreams.</p>

        </div> <!-- /.wrap -->
    </div> <!-- /.masthead-->

    <div class="wrap push">
        <?php echo page_content(1); ?>
    <footer>
        <div class="credits">
            <?php page_footer(); ?>
        </div> <!-- /.credits-->
    
    </div> <!-- /.wrap-->
    <!-- <script src="<?php echo TEMPLATE_DIR; ?>/js/jquery.min.js"></script> -->
    <script src="<?php echo TEMPLATE_DIR; ?>/js/bigSlide.js"></script>
    <script>
        $(document).ready(function() {
            $('.menu-link').bigSlide({easyClose: 'true'});
        });
    </script>
    
    </body>
</html>
